# services/sui-metrics/overlays/atlas/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: sui-metrics
resources:
  - ../../base
patches:
  - path: patch-node-selector.yaml
    target:
      kind: Deployment
      name: sui-metrics
